{
  "name": "ruoyi",
  "version": "3.8.5",
  "description": "ByteSailing",
  "author": "ByteSailing",
  "license": "MIT",
  "scripts": {
    "dev": "vite",
    "build:prod": "vite build",
    "build:stage": "vite build --mode staging",
    "preview": "vite preview"
  },
  "repository": {
    "type": "git",
    "url": "https://gitee.com/y_project/RuoYi-Vue.git"
  },
  "dependencies": {
    "@antv/x6": "^2.9.4",
    "@antv/x6-plugin-clipboard": "^2.1.5",
    "@antv/x6-plugin-dnd": "^2.0.4",
    "@antv/x6-plugin-history": "^2.1.2",
    "@antv/x6-plugin-keyboard": "^2.2.0",
    "@antv/x6-plugin-minimap": "^2.0.5",
    "@antv/x6-plugin-selection": "^2.1.5",
    "@antv/x6-plugin-snapline": "^2.1.6",
    "@antv/x6-plugin-stencil": "^2.0.2",
    "@antv/x6-plugin-transform": "^2.1.6",
    "@antv/x6-vue-shape": "^2.0.11",
    "@tinymce/tinymce-vue": "^5.1.0",
    "@vue-flow/additional-components": "^1.3.3",
    "@vue-flow/core": "^1.18.2",
    "@vueup/vue-quill": "^1.0.0-alpha.40",
    "@vueuse/core": "9.5.0",
    "axios": "0.27.2",
    "echarts": "^5.4.0",
    "element-plus": "2.2.27",
    "file-saver": "2.0.5",
    "fuse.js": "6.6.2",
    "html2canvas": "^1.4.1",
    "js-cookie": "3.0.1",
    "jsencrypt": "3.3.1",
    "jspdf": "^2.5.1",
    "lossless-json": "^2.0.8",
    "moment": "^2.29.4",
    "nprogress": "0.2.0",
    "pinia": "2.0.22",
    "pubsub-js": "^1.9.4",
    "sortablejs": "^1.15.0",
    "typescript": "^5.0.4",
    "vue": "3.2.45",
    "vue-cropper": "1.0.3",
    "vue-i18n": "^9.3.0-beta.17",
    "vue-router": "4.1.4",
    "vue-super-flow": "^1.3.8",
    "vue3-print-nb": "^0.1.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "3.1.0",
    "@vue/compiler-sfc": "3.2.45",
    "sass": "1.56.1",
    "unplugin-auto-import": "0.11.4",
    "vite": "3.2.3",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-svg-icons": "2.0.1",
    "vite-plugin-vue-setup-extend": "0.4.0"
  }
}
